div#service-nav-wrapper{
	background: url('http://www.humanproductivitylab.com/en/wp-content/themes/hpl/images/bg_body_home.gif') top left repeat-x;
	border-bottom:1px solid #FFFFFF;
	width: 100%;
	text-align: center;
	}
div#service-nav {
	margin: 0 auto;
	text-align: left;
	height:29px;
	position:relative;
	width:971px;
	color:#090A0A;
	font-family:Arial,Trebuchet MS,Times New Roman,serif;
	}
div#service-nav *{
	margin:0;
	padding:0;
	text-decoration:none;
	font-size:13px;
	}
div#service-nav div.links {
	float:left;
	height:29px;
	line-height:29px;
	color:#FFFFFF;
	font-family:Arial,Trebuchet MS,Times New Roman,serif;
	font-size:11px;
	}
div#service-nav div.links strong{
	padding-left: 1px;
	padding-right:3px;
	text-decoration:underline;
	display:block;
	float:left;
	font-weight:normal;
	height:29px;
	line-height:29px;
	color:#FFFFFF;
	font-family:Arial,Trebuchet MS,Times New Roman,serif;
	font-size:11px;
	font-style:inherit;
	}
div#service-nav div.links a:hover,
div#service-nav div.links .akt {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#84716B none repeat scroll 0 0;
	display:block;
	float:left;
	font-weight:normal;
	height:29px;
	line-height:29px;
	padding-left: 1px;
	color:#FFFFFF;
	font-family:Arial,Trebuchet MS,Times New Roman,serif;
	font-size:11px;
	text-decoration:none;
	}
div#service-nav div.links strong,
div#service-nav div.links a {
	display:block;
	float:left;
	font-weight:normal;
	height:29px;
	line-height:29px;
	padding-left: 1px;
	color:#FFFFFF;
	font-family:Arial,Trebuchet MS,Times New Roman,serif;
	font-size:11px;
	text-decoration:none;
	}
div#service-nav div.links a.btn-youtube {
	padding-left:3px;
	padding-right:3px;
	display:block;
	float:left;
	font-weight:normal;
	height:29px;
	line-height:29px;
	color:#FFFFFF;
	font-family:Arial,Trebuchet MS,Times New Roman,serif;
	font-size:11px;
	text-decoration:none;
	}
div#service-nav div.links strong, div#service-nav div.links a {
	display:block;
	float:left;
	font-weight:normal;
	height:29px;
	line-height:29px;
	padding-left: 1px;
	color:#FFFFFF;
	font-family:Arial,Trebuchet MS,Times New Roman,serif;
	font-size:11px;
	text-decoration:none;
	}
div#service-nav div.links a.btn-youtube img,
div#service-nav div.links a.btn-twitter img {
	padding-top:4px;
	color:#FFFFFF;
	font-family:Arial,Trebuchet MS,Times New Roman,serif;
	font-size:11px;
	border:0 none;
	font-weight:normal;
	line-height:29px;
	}
div#service-nav ul#languages {
	height:29px;
	margin-left:16px;
	position:absolute;
	right:104px;
	color:#FFFFFF;
	font-family:Arial,Trebuchet MS,Times New Roman,serif;
	font-size:11px;
	}
	
div#service-nav ul{
	list-style: none;
	}
div#service-nav #search-3 * {
	color:#000000;
	margin: 0;
	padding: 0;
	}
div#service-nav #search-3 {
	color: #ffffff;
	font-family:Arial,Trebuchet MS,Times New Roman,serif;
	font-size:11px;
	text-decoration:none;
	height:14px;
	padding-top:5px;
	position:absolute;
	right:0;
	top:0;
	width:103px;
	}
div#service-nav #search-3 div {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(http://www.humanproductivitylab.com/en/wp-content/themes/hpl/images/bg_search.gif) no-repeat scroll left top;
	height:19px;
	position:relative;
	width:103px;
	}
div#service-nav #search-3 label{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(http://www.humanproductivitylab.com/en/wp-content/themes/hpl/images/btn_search.gif) no-repeat scroll left top;
	border:0 none;
	cursor:pointer;
	display:block;
	font-size:0;
	height:19px;
	line-height:0;
	overflow:hidden;
	padding:0;
	position:absolute;
	right:0;
	text-indent:-200000em;
	top:0;
	width:25px;
	}
div#service-nav #search-3 input#s {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	font-family:Arial,Trebuchet MS,Times New Roman,serif;
	font-size:11px;
	color:#000000;
	background:transparent none repeat scroll 0 0;
	border:0 none;
	height:19px;
	left:0;
	padding:0 3px;
	position:absolute;
	top:0;
	width:72px;
	}
div#service-nav #search-3 input#searchsubmit {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(http://www.humanproductivitylab.com/en/wp-content/themes/hpl/images/btn_search.gif) no-repeat scroll left top;
	border:0 none;
	cursor:pointer;
	display:block;
	font-size:0;
	height:19px;
	line-height:0;
	overflow:hidden;
	padding:0;
	position:absolute;
	right:0;
	text-indent:-200000em;
	top:0;
	width:25px;
	}